/*
===================================================================================================
FONTS
===================================================================================================
*/
/* OPEN SANS
**************************************************************************************************/
/* NOVECENTO
**************************************************************************************************/
@font-face {
  font-family: 'Nov-light';
  src: url("../fonts/nov-light.eot");
  src: url("../fonts/nov-light.eot?#iefix") format("embedded-opentype"), url("../fonts/nov-light.woff2") format("woff2"), url("../fonts/nov-light.woff") format("woff"), url("../fonts/nov-light.ttf") format("truetype"), url("../fonts/nov-light.svg#nov-light") format("svg");
  font-weight: normal;
  font-style: normal;
  letter-spacing: 0; }
@font-face {
  font-family: 'Nov-book';
  src: url("../fonts/nov-book.eot");
  src: url("../fonts/nov-book.eot?#iefix") format("embedded-opentype"), url("../fonts/nov-book.woff2") format("woff2"), url("../fonts/nov-book.woff") format("woff"), url("../fonts/nov-book.ttf") format("truetype"), url("../fonts/nov-book.svg#nov-book") format("svg");
  font-weight: normal;
  font-style: normal;
  letter-spacing: 0; }
@font-face {
  font-family: 'Nov-normal';
  src: url("../fonts/nov-normal.eot");
  src: url("../fonts/nov-normal.eot?#iefix") format("embedded-opentype"), url("../fonts/nov-normal.woff2") format("woff2"), url("../fonts/nov-normal.woff") format("woff"), url("../fonts/nov-normal.ttf") format("truetype"), url("../fonts/nov-normal.svg#nov-normal") format("svg");
  font-weight: normal;
  font-style: normal;
  letter-spacing: 0; }
/* ICONS
**************************************************************************************************/
@font-face {
  font-family: 'Psinor';
  src: url("../fonts/font-psinor.eot");
  src: url("../fonts/font-psinor.eot?#iefix") format("embedded-opentype"), url("../fonts/font-psinor.woff") format("woff"), url("../fonts/font-psinor.ttf") format("truetype"), url("../fonts/font-psinor.svg#font-psinor") format("svg");
  font-weight: normal;
  font-style: normal;
  letter-spacing: 0; }
[data-icon]:before {
  font-family: "Psinor" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "Psinor" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-brain:before {
  content: "\61"; }

.icon-briefcase:before {
  content: "\62"; }

.icon-circle:before {
  content: "\63"; }

.icon-eye:before {
  content: "\64"; }

.icon-facebook:before {
  content: "\65"; }

.icon-factory:before {
  content: "\66"; }

.icon-family:before {
  content: "\67"; }

.icon-gender:before {
  content: "\68"; }

.icon-hands:before {
  content: "\69"; }

.icon-instagram:before {
  content: "\6a"; }

.icon-lettering:before {
  content: "\6b"; }

.icon-linkedin:before {
  content: "\6c"; }

.icon-logo:before {
  content: "\6d"; }

.icon-mail:before {
  content: "\6e"; }

.icon-path:before {
  content: "\6f"; }

.icon-projection:before {
  content: "\70"; }

.icon-psinor:before {
  content: "\71"; }

.icon-puzzle:before {
  content: "\72"; }

.icon-question:before {
  content: "\73"; }

.icon-team:before {
  content: "\74"; }

.icon-webcam:before {
  content: "\75"; }

.icon-subject:before {
  content: "\76"; }

.icon-psychiatry:before {
  content: "\77"; }

.icon-neuro:before {
  content: "\78"; }

.icon-couple:before {
  content: "\79"; }

/*
===================================================================================================
MIXINS
===================================================================================================
*/
/* CROSS PREFIX
**************************************************************************************************/
/* OPACITY
**************************************************************************************************/
/* SIZES
**************************************************************************************************/
/* CALC
**************************************************************************************************/
/* BORDER
**************************************************************************************************/
/* ANIMATIONS
**************************************************************************************************/
/* RESPONSIVE
**************************************************************************************************/
/* ------------- MAX WIDTH ------------- */
/* ------------- MAX HEIGHT ------------- */
/* ------------- RETINA ------------- */
/* ------------- RETINA IMAGES ------------- */
/* ------------- RETINA IMAGES RATIO ------------- */
/* CROSS BROWSING
**************************************************************************************************/
/* ------------- FIREFOX 52+ ------------- */
/* ------------- SAFARI 9 ------------- */
/* -------------  EDGE 12+ ------------- */
/* -------------  IE 11 ------------- */
/* -------------  IE 10 ------------- */
/* FLEXBOX
**************************************************************************************************/
/* ------------- ALIGN ITEMS ------------- */
/* ------------- JUSTIFY CONTENT ------------- */
/* ------------- FLEX DIRECTION ------------- */
/* ------------- FLEX WRAP ------------- */
/* ------------- ORDER ------------- */
/* ------------- FLEX GROW ------------- */
/* ------------- FLEX BASIS ------------- */
/* ------------- ALIGN SELF ------------- */
/* ------------- ALIGN CONTENT ------------- */
/* OTHERS
**************************************************************************************************/
/*
===================================================================================================
VARIABLES
===================================================================================================
*/
/* SPACING
**************************************************************************************************/
/* LINE HEIGHT
**************************************************************************************************/
/* FONT SIZES
**************************************************************************************************/
/* Z-INDEX
**************************************************************************************************/
/* COLORS
**************************************************************************************************/
/* VALUES
**************************************************************************************************/
/* INPUT LISTS
**************************************************************************************************/
/*
===================================================================================================
SELECTORS
===================================================================================================
*/
/* EXTEND ONLY SELECTORS
**************************************************************************************************/
ul, ol, body, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0; }

.table--col h4, .table--col p, .l-script--box img, .l-script--box .icon {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%); }

.menu--item span, .menu--sub li, .menu-mobile--sub-item, .cage, .table, .table--col h4, .table--col p, .table--list, .table--list li, .table--list p, .l-container, .l-header, .l-footer, .l-footer--wrapper small, .l-footer--wrapper nav, .l-banner, .l-banner--wrapper, .l-banner--picture, .l-banner--title, .l-script, .l-script p, .l-script ul, .l-script li, .l-script h1, .l-script h2, .l-script h3, .l-script--wrapper, .l-script--form textarea, .l-script--form fieldset, .l-error, .l-error--article, .l-error--article h1, .l-error--article p {
  width: 100%;
  display: block; }

.menu--box, .menu--wrapper, .menu--item, .cage--wrapper, .table--wrapper, .l-header--box, .l-header--logo, .l-footer--wrapper .icon, .l-banner--title em, .l-script--article, .l-script--article img, .l-script--form, .l-script--form .btn, .l-script--form .btn-clear, .l-script--box, .l-script--box img, .l-script--box .icon, .l-error--article img {
  *display: inline;
  display: inline-block;
  *zoom: 1; }

/* SELECTORS
**************************************************************************************************/
.margin {
  margin: 0 auto;
  width: 1180px; }

.r1x {
  display: inline !important; }
  @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .r1x {
      display: none !important; } }

.r2x {
  display: none !important; }
  @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .r2x {
      display: inline !important;
      max-width: 100%; } }

.centered {
  text-align: center; }

.clear {
  clear: both; }

/*
===================================================================================================
RESET
===================================================================================================
*/
html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
  vertical-align: baseline;
  font-family: inherit;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  outline: 0;
  padding: 0;
  margin: 0;
  border: 0; }

:focus {
  outline: 0; }

ul, ol {
  list-style: none; }

a:hover {
  text-decoration: none; }

a:hover, a:active, a:focus {
  outline: 0 !important; }

a, a:focus {
  text-decoration: none;
  cursor: pointer; }

table {
  border-collapse: separate;
  border-spacing: 0; }

caption, th, td {
  font-weight: normal;
  text-align: left; }

blockquote:before, blockquote:after, q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

textarea:hover, input:hover, textarea:active, input:active, textarea:focus, input:focus, button:focus, button:active, button:hover {
  outline: 0 !important; }

textarea, textarea.form-control, textarea.form-control:focus, textarea.form-control:hover {
  resize: none; }

input[type="radio"], input[type="checkbox"] {
  margin: 0;
  width: auto !important; }

p, small {
  margin: 0; }

iframe {
  border: 0;
  outline: 0; }

mark {
  background: none; }

*::after {
  clear: both; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }

/*
===================================================================================================
BASE
===================================================================================================
*/
html {
  height: 100%; }
  @media screen and (max-width: 1024px) {
    html {
      overflow-x: hidden;
      -webkit-overflow-scrolling: touch; } }

body {
  height: 100%;
  overflow-x: hidden;
  background: #FFF; }

body, a, textarea {
  line-height: 140%;
  font-family: 'Open', sans-serif;
  font-weight: 300;
  letter-spacing: 0;
  color: #696767;
  font-size: 17px; }

h1, h2, h3, h4, h5, h6 {
  line-height: 100%; }

hr {
  border-bottom: 1px solid #696767;
  border-top: 0;
  border-right: 0;
  border-left: 0;
  min-height: 0;
  height: 4px;
  clear: both;
  margin: 0; }

input[type='color'], input[type='date'], input[type='datetime'], input[type='datetime-local'], input[type='email'], input[type='month'], input[type='number'], input[type='password'], input[type='search'], input[type='tel'], input[type='text'], input[type='time'], input[type='url'], input[type='week'], textarea, select, input[type='color']:focus, input[type='date']:focus, input[type='datetime']:focus, input[type='datetime-local']:focus, input[type='email']:focus, input[type='month']:focus, input[type='number']:focus, input[type='password']:focus, input[type='search']:focus, input[type='tel']:focus, input[type='text']:focus, input[type='time']:focus, input[type='url']:focus, input[type='week']:focus, textarea:focus, select:focus, input[type='color']:hover, input[type='date']:hover, input[type='datetime']:hover, input[type='datetime-local']:hover, input[type='email']:hover, input[type='month']:hover, input[type='number']:hover, input[type='password']:hover, input[type='search']:hover, input[type='tel']:hover, input[type='text']:hover, input[type='time']:hover, input[type='url']:hover, input[type='week']:hover, textarea:hover, select:hover, textarea.form-control:hover {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  font-size: 17px;
  padding: 10px 20px;
  background: none;
  border: 1px solid #353642;
  color: #696767;
  font-weight: 300; }

input[type='color']:hover, input[type='date']:hover, input[type='datetime']:hover, input[type='datetime-local']:hover, input[type='email']:hover, input[type='month']:hover, input[type='number']:hover, input[type='password']:hover, input[type='search']:hover, input[type='tel']:hover, input[type='text']:hover, input[type='time']:hover, input[type='url']:hover, input[type='week']:hover, textarea:hover, select:hover, textarea.form-control:hover {
  border-color: #1CB9C4; }

input[placeholder], [placeholder] {
  color: #696767; }

::-webkit-input-placeholder {
  color: #696767; }

::-moz-placeholder {
  color: #696767; }

:-ms-input-placeholder {
  color: #696767; }

input:-moz-placeholder {
  color: #696767; }

/*
===================================================================================================
MENU
===================================================================================================
*/
.menu {
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
  line-height: 100%; }
  @media screen and (max-width: 1024px) {
    .menu {
      display: none; } }

/* BOX
**************************************************************************************************/
.menu--box {
  vertical-align: middle;
  width: 40px;
  height: 80px;
  background: #1CB9C4;
  margin-left: 20px; }
  @media screen and (max-width: 1280px) {
    .menu--box {
      width: 20px;
      margin-left: 10px; } }
  @media screen and (max-width: 1180px) {
    .menu--box {
      margin-left: 5px; } }

/* WRAPPER
**************************************************************************************************/
.menu--wrapper {
  vertical-align: middle;
  position: relative;
  padding: 0 20px; }
  @media screen and (max-width: 1280px) {
    .menu--wrapper {
      padding: 0 10px; } }
  @media screen and (max-width: 1180px) {
    .menu--wrapper {
      padding: 0 5px; } }

/* ITEM
**************************************************************************************************/
.menu--item {
  vertical-align: middle;
  text-transform: uppercase;
  font-family: 'Nov-book';
  font-size: 17px;
  color: #3E3F4D;
  background: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  -o-border-radius: 0 !important;
  border-radius: 0 !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -ms-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important;
  border: 0 !important; }
  .menu--item span {
    padding: 0 5px;
    border-bottom: 2px solid #FFF; }
  .menu--item:focus {
    color: #3E3F4D; }
  .menu--item:hover, .menu--item.is-active, .is-active .menu--item, .is-open .menu--item {
    color: #1CB9C4;
    cursor: pointer; }
    .menu--item:hover span, .menu--item.is-active span, .is-active .menu--item span, .is-open .menu--item span {
      border-color: #1CB9C4; }

/* SUB MENU
**************************************************************************************************/
.menu--sub {
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  min-width: 100%;
  z-index: 10000;
  background: #3E3F4D;
  padding: 15px 10px;
  margin-top: 10px;
  text-align: center;
  line-height: 100%;
  visibility: hidden;
  opacity: 0;
  z-index: -1;
  -webkit-transform: translateY(-2em);
  -moz-transform: translateY(-2em);
  -ms-transform: translateY(-2em);
  -o-transform: translateY(-2em);
  transform: translateY(-2em);
  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
  -webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
  -moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
  -o-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s; }
  .menu--sub li {
    margin-bottom: 10px; }
  .menu--sub li:last-of-type {
    margin-bottom: 0; }
  .menu--sub a, .menu--sub a:focus {
    text-transform: uppercase;
    font-family: 'Nov-book';
    color: #FFF;
    font-size: 15px; }
  .menu--sub a:hover, .menu--sub a.is-active {
    color: #1CB9C4; }
  .is-open .menu--sub {
    visibility: visible;
    opacity: 1;
    z-index: 10000;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
    transition-delay: 0s, 0s, 0.3s;
    -webkit-transition-delay: 0s, 0s, 0.3s;
    -moz-transition-delay: 0s, 0s, 0.3s;
    -o-transition-delay: 0s, 0s, 0.3s; }

/* ------------- SUB MODULES ------------- */
.menu--sub__large {
  min-width: 180px;
  left: -20px; }

/*
===================================================================================================
MENU MOBILE
===================================================================================================
*/
.menu-mobile {
  visibility: hidden;
  width: 100%;
  position: absolute;
  top: 70px;
  right: -100%;
  line-height: 100%;
  background: #3E3F4D;
  text-align: center;
  padding: 20px;
  -webkit-transition: 0.8s ease-out;
  -moz-transition: 0.8s ease-out;
  -ms-transition: 0.8s ease-out;
  -o-transition: 0.8s ease-out;
  transition: 0.8s ease-out;
  -webkit-transform-origin: right;
  -moz-transform-origin: right;
  -ms-transform-origin: right;
  -o-transform-origin: right;
  transform-origin: right; }
  .menu-mobile.is-open {
    right: 0;
    -webkit-transition: 0.8s ease-out;
    -moz-transition: 0.8s ease-out;
    -ms-transition: 0.8s ease-out;
    -o-transition: 0.8s ease-out;
    transition: 0.8s ease-out;
    -webkit-transform-origin: right;
    -moz-transform-origin: right;
    -ms-transform-origin: right;
    -o-transform-origin: right;
    transform-origin: right; }
    @media screen and (max-width: 1024px) {
      .menu-mobile.is-open {
        visibility: visible; } }

/* ITEM
**************************************************************************************************/
.menu-mobile--item {
  display: block;
  font-family: 'Nov-book';
  font-size: 17px;
  color: #FFF;
  padding: 0 0 20px 0; }
  .menu-mobile--item:focus {
    color: #FFF; }
  .menu-mobile--item:hover, .menu-mobile--item.is-active {
    color: #1CB9C4; }

/* WRAPPER
**************************************************************************************************/
.menu-mobile--wrapper {
  display: block;
  margin-bottom: 20px; }

/* TITLE
**************************************************************************************************/
.menu-mobile--title {
  display: block;
  font-family: 'Nov-book';
  font-size: 17px;
  color: rgba(255, 255, 255, 0.4);
  padding: 0 0 5px 0; }

/* SUB ITEM
**************************************************************************************************/
.menu-mobile--sub-item {
  font-family: 'Nov-book';
  font-size: 13px;
  color: #FFF;
  margin-bottom: 2px;
  padding: 5px 0; }
  .menu-mobile--sub-item:focus {
    color: #FFF; }
  .menu-mobile--sub-item:hover, .menu-mobile--sub-item.is-active {
    color: #1CB9C4; }

/*
===================================================================================================
HAMBURGER
===================================================================================================
*/
.hamburger {
  display: none;
  width: 38px;
  height: 28px;
  z-index: 1000;
  position: absolute;
  top: 22px;
  right: 40px;
  cursor: pointer;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -ms-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out; }
  @media screen and (max-width: 1024px) {
    .hamburger {
      display: block; } }

.hamburger--item {
  display: block;
  position: absolute;
  left: 0;
  height: 3px;
  width: 100%;
  background: #3E3F4D;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -ms-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -khtml-opacity: 1;
  -moz-opacity: 1;
  -webkit-opacity: 1; }
  .hamburger--item:nth-child(1) {
    top: 0px; }
  .hamburger--item:nth-child(2) {
    top: 12px; }
  .hamburger--item:nth-child(3) {
    top: 24px; }

/* STATES
**************************************************************************************************/
.hamburger--box {
  display: none;
  vertical-align: middle;
  width: 20px;
  height: 70px;
  background: #1CB9C4;
  position: absolute;
  top: 0;
  right: 0; }
  @media screen and (max-width: 1024px) {
    .hamburger--box {
      display: block; } }

/* STATES
**************************************************************************************************/
/* ------------- HOVER ------------- */
.hamburger:hover .hamburger--item {
  background: #1CB9C4; }

/* ------------- OPEN ------------- */
.hamburger.is-active .hamburger--item:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -1px;
  left: 6px; }
.hamburger.is-active .hamburger--item:nth-child(2) {
  width: 0%;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -khtml-opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0; }
.hamburger.is-active .hamburger--item:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 26px;
  left: 6px; }

/*
===================================================================================================
CAGE
===================================================================================================
*/
.cage {
  text-align: left;
  padding-left: 40px; }
  @media screen and (max-width: 1280px) {
    .cage {
      padding-left: 20px; } }
  @media screen and (max-width: 860px) {
    .cage {
      display: none; } }

/* BOX
**************************************************************************************************/
.cage--wrapper {
  vertical-align: top;
  width: 380px;
  height: 40px;
  background: #1CB9C4;
  line-height: 100%; }

/*
===================================================================================================
TABLE
===================================================================================================
*/
.table {
  text-align: center;
  margin: 40px 0 20px 0; }

/* WRAPPER
**************************************************************************************************/
.table--wrapper {
  width: 50%;
  vertical-align: middle; }
  @media screen and (max-width: 1400px) {
    .table--wrapper {
      width: 60%; } }
  @media screen and (max-width: 1200px) {
    .table--wrapper {
      width: 70%; } }
  @media screen and (max-width: 980px) {
    .table--wrapper {
      width: 80%; } }
  @media screen and (max-width: 860px) {
    .table--wrapper {
      width: 100%; } }

/* BOX
**************************************************************************************************/
.table--box {
  width: 100%;
  margin-top: 40px;
  border: 1px solid #999999;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px; }

/* ------------- SUB MODULES ------------- */
.table--box__last {
  margin-bottom: 0; }

/* FLEX
**************************************************************************************************/
.table--flex {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  align-items: stretch; }

/* COLUMN
**************************************************************************************************/
.table--col {
  -webkit-flex-basis: 47.5%;
  -moz-flex-basis: 47.5%;
  -ms-flex-preferred-size: 47.5%;
  flex-basis: 47.5%;
  text-align: center;
  padding: 20px 5px 0 5px;
  border-bottom: 1px solid #999999; }
  .table--col h4 {
    color: #FFF;
    font-family: 'Nov-book';
    font-size: 19px;
    text-transform: uppercase;
    padding-bottom: 20px;
    line-height: 140%; }
    @media screen and (max-width: 480px) {
      .table--col h4 {
        font-size: 17px; } }
  .table--col p {
    color: #696767;
    font-size: 17px;
    line-height: 100%;
    padding-bottom: 20px;
    line-height: 140%; }
    @media screen and (max-width: 380px) {
      .table--col p {
        font-size: 13px !important; } }

/* ------------- SUB MODULES ------------- */
.table--col__empty {
  -webkit-flex-basis: 5%;
  -moz-flex-basis: 5%;
  -ms-flex-preferred-size: 5%;
  flex-basis: 5%; }

.table--col__no-border {
  border-bottom: 0; }

.table--col__full {
  -webkit-flex-basis: 100%;
  -moz-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%; }

.table--col__blue {
  background: #1CB9C4; }

.table--col__grey {
  background: #aaa9a9; }

/* LIST
**************************************************************************************************/
.table--list {
  border: 1px solid #999999;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px; }
  .table--list li {
    padding: 20px 20px 0 20px; }
  .table--list p {
    border-bottom: 1px solid #999999;
    padding-bottom: 20px; }
  .table--list li:last-of-type p {
    border-bottom: 0; }

/*
===================================================================================================
BTN
===================================================================================================
*/
.btn {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  font-size: 17px;
  text-transform: uppercase;
  background: #1CB9C4;
  margin: 0;
  padding: 10px 20px;
  color: #FFF;
  font-weight: 300;
  border: 0;
  appearance: none;
  -webkit-appearance: none; }
  .btn:focus {
    color: #FFF; }
  .btn:hover {
    border: 0;
    background: #3E3F4D;
    color: #FFF;
    cursor: pointer; }

/* SUB MODULES
**************************************************************************************************/
.btn__clear {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  text-transform: none;
  background: none;
  border: 0;
  font-family: 'Open', sans-serif;
  font-weight: 300;
  letter-spacing: 0;
  color: #696767;
  font-size: 17px; }
  .btn__clear:focus {
    color: #696767; }
  .btn__clear:hover {
    background: none;
    color: #1CB9C4; }

/*
===================================================================================================
CONTAINER
===================================================================================================
*/
.l-container {
  min-height: 100%;
  margin-bottom: -160px;
  padding-top: 70px; }
  @media screen and (max-width: 1024px) {
    .l-container {
      padding-top: 35px; } }
  @media screen and (max-width: 680px) {
    .l-container {
      margin-bottom: 0;
      min-height: auto; } }
  .l-container::after {
    content: "";
    display: block;
    height: 160px; }
    @media screen and (max-width: 680px) {
      .l-container::after {
        height: 0;
        display: none; } }

/*
===================================================================================================
HEADER
===================================================================================================
*/
.l-header {
  height: 140px;
  background: #FFF;
  line-height: 100%;
  position: relative;
  padding: 0 0 0 40px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100; }
  @media screen and (max-width: 1280px) {
    .l-header {
      padding-left: 20px; } }
  @media screen and (max-width: 1024px) {
    .l-header {
      position: absolute;
      height: 70px; } }
  @media screen and (max-width: 680px) {
    .l-header {
      padding-left: 0; } }

/* BOX
**************************************************************************************************/
.l-header--box {
  vertical-align: top;
  width: 380px;
  height: 140px;
  background: #1CB9C4;
  text-align: center; }
  @media screen and (max-width: 1024px) {
    .l-header--box {
      height: 70px;
      padding: 0 20px; } }
  @media screen and (max-width: 680px) {
    .l-header--box {
      width: auto; } }
  @media screen and (max-width: 580px) {
    .l-header--box {
      padding: 0 10px; } }
  .l-header--box a:hover {
    opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
    -webkit-opacity: 0.6; }

/* LOGO
**************************************************************************************************/
.l-header--logo {
  vertical-align: middle;
  margin-top: 20px; }
  @media screen and (max-width: 1024px) {
    .l-header--logo {
      display: none;
      margin-top: 10px; } }
  .l-header--logo.is-tablet {
    display: none; }
    @media screen and (max-width: 1024px) {
      .l-header--logo.is-tablet {
        display: inline-block; } }
    @media screen and (max-width: 580px) {
      .l-header--logo.is-tablet {
        display: none; } }
  .l-header--logo.is-mobile {
    display: none; }
    @media screen and (max-width: 580px) {
      .l-header--logo.is-mobile {
        display: inline-block;
        margin-top: 0; } }

/*
===================================================================================================
FOOTER
===================================================================================================
*/
.l-footer {
  height: 160px;
  line-height: 100%;
  position: relative; }
  @media screen and (max-width: 680px) {
    .l-footer {
      border-top: 20px solid #3E3F4D;
      padding: 20px 0;
      height: auto; } }

/* WRAPPER
**************************************************************************************************/
.l-footer--wrapper {
  width: 100%;
  padding: 0 20px;
  text-align: center;
  position: relative;
  z-index: 10; }
  @media screen and (max-width: 680px) {
    .l-footer--wrapper {
      top: 0 !important;
      left: 0 !important; } }
  .l-footer--wrapper small {
    font-size: 13px; }
  .l-footer--wrapper nav {
    margin-bottom: 20px; }
  .l-footer--wrapper .icon {
    vertical-align: middle;
    font-size: 48px;
    padding: 0 2px; }
  .l-footer--wrapper a, .l-footer--wrapper a:focus {
    color: #1CB9C4; }
  .l-footer--wrapper a:hover {
    color: #3E3F4D; }

/* TRIANGLE
**************************************************************************************************/
.l-footer--triangle {
  position: absolute;
  bottom: 0;
  z-index: 1; }
  @media screen and (max-width: 680px) {
    .l-footer--triangle {
      display: none; } }

/* ------------- SUB MODULES ------------- */
.l-footer--triangle__left {
  left: 0;
  fill: #3E3F4D; }

.l-footer--triangle__right {
  right: 0;
  fill: #1CB9C4; }

/*
===================================================================================================
BANNER
===================================================================================================
*/
/* ------------- SUB MODULES ------------- */
.l-banner__small .l-banner--picture {
  height: 100px; }
.l-banner__small .l-banner--wrapper {
  border-bottom: 40px solid #3E3F4D; }
  @media screen and (max-width: 680px) {
    .l-banner__small .l-banner--wrapper {
      border: 0; } }
  .l-banner__small .l-banner--wrapper .cage--wrapper {
    height: 100px; }

/* WRAPPER
**************************************************************************************************/
.l-banner--wrapper {
  position: relative;
  background: #3E3F4D;
  position: relative;
  min-height: 40px; }
  @media screen and (max-width: 680px) {
    .l-banner--wrapper {
      min-height: 20px; } }
  .l-banner--wrapper .cage {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10; }
    @media screen and (max-width: 680px) {
      .l-banner--wrapper .cage {
        display: none; } }
  .l-banner--wrapper .cage--wrapper {
    height: 280px;
    background: rgba(28, 185, 196, 0.4); }

/* PICTURE
**************************************************************************************************/
.l-banner--picture {
  z-index: 1;
  height: 280px;
  background-repeat: repeat;
  background-color: #3E3F4D;
  background-size: cover; }
  @media screen and (max-width: 680px) {
    .l-banner--picture {
      display: none; } }

/* ------------- SUB MODULES ------------- */
.l-banner--picture__p01 {
  background-image: url("../images/psinor-p01.jpg");
  background-position: center center; }

.l-banner--picture__p02 {
  background-image: url("../images/psinor-p02.jpg");
  background-position: center center; }

.l-banner--picture__p03 {
  background-image: url("../images/psinor-p03.jpg");
  background-position: center center; }

.l-banner--picture__p04 {
  background-image: url("../images/psinor-p04.jpg");
  background-position: center center; }

.l-banner--picture__p05 {
  background-image: url("../images/psinor-p05.jpg");
  background-position: center center; }

/* TITLE
**************************************************************************************************/
.l-banner--title {
  text-align: center;
  padding: 40px 40px 40px 420px;
  text-transform: uppercase;
  font-family: 'Nov-light';
  font-size: 27px;
  color: #FFF; }
  @media screen and (max-width: 1280px) {
    .l-banner--title {
      padding-right: 20px;
      padding-left: 20px; } }
  @media screen and (max-width: 680px) {
    .l-banner--title {
      display: none; } }
  .l-banner--title em {
    vertical-align: middle;
    color: #1CB9C4;
    padding: 0 20px; }

/*
===================================================================================================
SCRIPT
===================================================================================================
*/
.l-script p {
  margin-bottom: 20px;
  font-size: 17px; }
.l-script p:last-of-type {
  margin-bottom: 0; }
.l-script em {
  color: #1CB9C4;
  font-style: italic; }
.l-script small {
  font-size: 13px; }
.l-script a, .l-script a:focus {
  color: #1CB9C4;
  font-weight: 400;
  text-decoration: none;
  font-size: 17px; }
.l-script a:hover {
  text-decoration: underline; }
.l-script ul {
  font-size: 17px; }
.l-script ul + p {
  margin-top: 20px; }
.l-script li {
  font-weight: 400; }
.l-script ul span {
  font-family: 'Open', sans-serif;
  font-weight: 300;
  letter-spacing: 0; }
.l-script strong {
  font-weight: 400; }
.l-script h1 {
  text-transform: uppercase;
  color: #1CB9C4;
  font-family: 'Nov-book';
  font-size: 23px;
  margin-bottom: 20px; }
  .l-script h1.is-mobile {
    display: none; }
    @media screen and (max-width: 680px) {
      .l-script h1.is-mobile {
        display: block; } }
.l-script h2 {
  text-transform: uppercase;
  color: #1CB9C4;
  font-family: 'Nov-book';
  font-size: 23px;
  margin-bottom: 20px; }
.l-script h3 {
  text-transform: none;
  color: #696767;
  font-size: 19px;
  font-weight: 400;
  margin-bottom: 20px;
  line-height: 140%; }

/* WRAPPER
**************************************************************************************************/
.l-script--wrapper {
  padding: 40px;
  position: relative;
  font-size: 0; }
  @media screen and (max-width: 1280px) {
    .l-script--wrapper {
      padding: 40px 20px; } }

/* ARTICLE
**************************************************************************************************/
.l-script--article {
  width: 100%;
  vertical-align: middle;
  text-align: left; }
  .l-script--article img {
    vertical-align: middle;
    max-width: 100%;
    height: auto; }
  .l-script--article iframe {
    width: 100%; }

/* ------------- SUB MODULES ------------- */
.l-script--article__left {
  width: 50%;
  padding-right: 20px;
  vertical-align: top; }
  @media screen and (max-width: 1024px) {
    .l-script--article__left {
      width: 100%;
      padding-right: 0;
      margin-bottom: 40px; } }

.l-script--article__right {
  width: 50%;
  padding-left: 20px;
  vertical-align: top; }
  @media screen and (max-width: 1024px) {
    .l-script--article__right {
      width: 100%;
      padding-left: 0; } }

.l-script--article__center {
  text-align: center; }

/* FORM
**************************************************************************************************/
.l-script--form {
  width: 100%;
  vertical-align: middle;
  text-align: left; }
  .l-script--form input[type='text'], .l-script--form input[type='email'], .l-script--form input[type='tel'], .l-script--form input[type='number'] {
    display: block;
    width: 50%;
    margin-bottom: 20px; }
    @media screen and (max-width: 1024px) {
      .l-script--form input[type='text'], .l-script--form input[type='email'], .l-script--form input[type='tel'], .l-script--form input[type='number'] {
        width: 100%; } }
  .l-script--form textarea {
    text-align: left; }
  .l-script--form fieldset {
    text-align: right;
    margin-top: 20px; }
  .l-script--form .btn {
    vertical-align: middle; }
  .l-script--form .btn-clear {
    vertical-align: middle; }

/* BOX
**************************************************************************************************/
.l-script--box {
  vertical-align: middle;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 40px;
  background: #1CB9C4;
  width: 380px;
  padding: 0 40px;
  text-align: center; }
  @media screen and (max-width: 1280px) {
    .l-script--box {
      left: 20px; } }
  @media screen and (max-width: 860px) {
    .l-script--box {
      background: none;
      width: 100%;
      display: none;
      position: static;
      top: auto;
      bottom: auto;
      left: auto;
      padding: 0 0 40px 0; } }
  .l-script--box img {
    vertical-align: middle;
    max-width: auto;
    width: 300px;
    height: auto; }
    @media screen and (max-width: 860px) {
      .l-script--box img {
        top: auto;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        width: auto;
        max-width: 50%;
        margin-bottom: 10px; } }
    @media screen and (max-width: 580px) {
      .l-script--box img {
        max-width: 90%; } }
  .l-script--box .icon {
    vertical-align: middle;
    color: #FFF; }
    @media screen and (max-width: 860px) {
      .l-script--box .icon {
        top: auto;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        color: #1CB9C4; } }
  .l-script--box .icon-path {
    font-size: 140px; }
  .l-script--box .icon-hands {
    font-size: 180px; }
  .l-script--box .icon-puzzle {
    font-size: 120px; }
  .l-script--box .icon-gender {
    font-size: 130px; }
  .l-script--box .icon-eye {
    font-size: 140px; }
  .l-script--box .icon-brain {
    font-size: 130px; }
  .l-script--box .icon-briefcase {
    font-size: 120px; }
  .l-script--box .icon-family {
    font-size: 150px; }
  .l-script--box .icon-webcam {
    font-size: 110px; }
  .l-script--box .icon-projection {
    font-size: 120px; }
  .l-script--box .icon-team {
    font-size: 130px; }
  .l-script--box .icon-factory {
    font-size: 120px; }
  .l-script--box .icon-subject {
    font-size: 160px; }
  .l-script--box .icon-mail {
    font-size: 110px; }
  .l-script--box .icon-psychiatry {
    font-size: 140px; }
  .l-script--box .icon-neuro {
    font-size: 140px; }
  .l-script--box .icon-couple {
    font-size: 160px; }
  @media screen and (max-width: 860px) {
    .l-script--box.is-mobile {
      display: block; } }
  .l-script--box.is-hidden {
    display: none; }
    @media screen and (max-width: 860px) {
      .l-script--box.is-hidden {
        display: block; } }

/*
===================================================================================================
SUB MODULES
===================================================================================================
*/
/* OPAQUE
**************************************************************************************************/
.l-script__opaque {
  margin-bottom: 40px; }
  @media screen and (max-width: 860px) {
    .l-script__opaque {
      margin-bottom: 0; } }
  .l-script__opaque .l-script--wrapper {
    background: #F6F5F3; }
    @media screen and (max-width: 860px) {
      .l-script__opaque .l-script--wrapper {
        background: none;
        padding-top: 0; } }

/* LEFT
**************************************************************************************************/
.l-script__left .l-script--article, .l-script__left .l-script--form {
  padding-left: 420px; }
  @media screen and (max-width: 860px) {
    .l-script__left .l-script--article, .l-script__left .l-script--form {
      padding-left: 0; } }

/* RIGHT
**************************************************************************************************/
.l-script__right {
  text-align: right; }
  .l-script__right .l-script--article, .l-script__right .l-script--form {
    padding-right: 420px; }
    @media screen and (max-width: 860px) {
      .l-script__right .l-script--article, .l-script__right .l-script--form {
        padding-right: 0; } }
  .l-script__right .l-script--box {
    left: auto;
    right: 40px; }
    @media screen and (max-width: 1280px) {
      .l-script__right .l-script--box {
        right: 20px; } }
  .l-script__right .cage {
    text-align: right;
    padding-left: 0;
    padding-right: 40px; }
    @media screen and (max-width: 1280px) {
      .l-script__right .cage {
        padding-right: 20px; } }

/*
===================================================================================================
ERROR
===================================================================================================
*/
.l-error {
  min-height: 100%;
  margin-bottom: -160px;
  text-align: center; }
  @media screen and (max-width: 680px) {
    .l-error {
      margin-bottom: 0;
      min-height: auto; } }
  .l-error::after {
    content: "";
    display: block;
    height: 160px; }
    @media screen and (max-width: 680px) {
      .l-error::after {
        height: 0;
        display: none; } }

/* ARTICLE
**************************************************************************************************/
.l-error--article {
  padding: 10% 40px 160px 40px; }
  @media screen and (max-width: 680px) {
    .l-error--article {
      margin-bottom: 40px;
      padding-bottom: 0; } }
  .l-error--article h1 {
    text-transform: uppercase;
    color: #3E3F4D;
    font-family: 'Nov-book';
    font-size: 27px;
    margin-bottom: 20px; }
  .l-error--article p {
    margin-bottom: 20px; }
  .l-error--article a, .l-error--article a:focus {
    color: #1CB9C4;
    text-decoration: underline; }
  .l-error--article a:hover {
    color: #1CB9C4;
    text-decoration: none; }
  .l-error--article img {
    vertical-align: middle;
    max-width: 100%;
    height: auto;
    margin-bottom: 20px; }
